section.theme_menu ul.navigation li.active a ,
section.theme_menu ul.mobile-menu li.active a {
	color: #CD2122;
}

.scroll-top {
	bottom: 50px;
	color: #ffffff;
	background: #11252E;
	border: 2px solid #ffffff;
}

.ask-question {
    width: 60px;
    height: 60px;
    position: fixed;
    border-radius: 50%;
    bottom: 30px;
    right: 30px;
    z-index: 99;
    color: #ffffff;
    background: #CD2122;
    text-align: center;
	border: 2px solid #ffffff;
}
.ask-question span:before {
  font-size: 27px;
}
.ask-question:after {
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 1;
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 80%);
}

.ap-brand-color {
	color: #CD2122;
}
.ap-text-color {
	color: #14171a;
}

button.thm-btn2 {
	background: #CD2122;
    border-color: #CD2122;
    color: #fff;
    transition: all .5s cubic-bezier(0.4, 0, 1, 1);
}
.alert {
	position: relative !important;
	padding: 15px !important;
	border: 1px solid transparent !important;
	border-radius: 3px !important;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.12), 0 1px 2px rgba(0,0,0,.24) !important;
	box-shadow: 0 1px 3px rgba(0,0,0,.12), 0 1px 2px rgba(0,0,0,.24) !important;
	text-align: left;
}
.alert-danger {
	border-color: #FF5722 !important;
} 
.alert-danger p {
	color: #9c1f1f;
	line-height: 34px;
	margin-bottom: 0px;
	font-size: 15px;
}
.alert-success {
	border-color: #4CAF50 !important;
} 
.alert-success p {
	color: #205823;
	line-height: 34px;
	margin-bottom: 0px;
	font-size: 15px;
}

/** Contact Form **/
	.error {
		color: #CD2122;
		font-weight: normal;
	}
	.error input, .error textarea {
		border: solid thin #CD2122 !important;
	}

/** Services Page **/
	div.service-container {
		margin-top: 50px;
		margin-bottom: 50px;
	}
	@media only screen and (max-width: 991px) {
	    div.service-container h3 {
	        margin-top: 10px;
	    }
	    h4.mt-30 {
	    	margin-top: 30px;
	    }
	}

.video-image-box .image .overlay-link:hover {
	background: rgba(205, 33, 34, 0.9);
}
.preloader {
	background-image: url('../../img/preloader.png');
}

.theme_menu.stricky-fixed {
	z-index: 100;
}
#askQuestionModal {
	z-index: 99999;
}
.modal-backdrop.in {
    opacity: 0.3;
}

/* Colorbox */
@media screen and (max-width: 768px) {
  #cboxLoadedContent {
  	background: none !important;
  	height: auto !important;
  }
  #cboxContent {
  	height: auto !important;
  }
  #promotional_ad {
  	text-align: center !important;
  }
  #promotional_ad h2 {
  	width: 100% !important;
  	margin-left: 0px !important;
  }
  #promotional_ad img {
  	margin-left: 0px !important;
  	margin: 0 auto !important;
  }
}

@media screen and (min-width: 769px) and (max-width: 1176px) {
	#promotional_ad h2 {
		font-size: 20px !important;
		line-height: 40px !important;
	}
}

#promotional_ad {
	padding:10px; 
	color: #333e49; 
	text-shadow: 1px 1px #ffffff;
	margin-top: 30px;
}
#promotional_ad img {
	width: 50%;
	height: 50%;
	margin-left: 10px;
}
#promotional_ad h2 {
	margin-top: 25px;
	width: 60%;
	line-height: 45px;
	margin-left: 10px;
}
.red_border_colorbox {
    border: 6px solid #CD2122;
    margin: 10px;
}
#cboxLoadedContent {
	background-image: url('../images/customer-service.jpg');
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center center; 
}